DRM_ATOMIC_HELPER_SE(9)

NAME
drm_atomic_helper_set_config - set a new config from userspace

SYNOPSIS

int drm_atomic_helper_set_config(struct drm_mode_set * set);

ARGUMENTS

set
    mode set configuration

DESCRIPTION

Provides a default crtc set_config handler using the atomic driver interface.

RETURNS

Returns 0 on success, negative errno numbers on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT